<?xml version="1.0" encoding="UTF-8"?>
<launch4jConfig>
  <dontWrapJar>false</dontWrapJar>
  <headerType>console</headerType>
  <jar>C:\SGDK\tools\sizebnd\sizebnd.jar</jar>
  <outfile>C:\SGDK\tools\sizebnd\sizebnd.exe</outfile>
  <errTitle></errTitle>
  <cmdLine></cmdLine>
  <chdir>.</chdir>
  <priority>normal</priority>
  <downloadUrl>http://java.com/download</downloadUrl>
  <supportUrl></supportUrl>
  <stayAlive>false</stayAlive>
  <restartOnCrash>false</restartOnCrash>
  <manifest></manifest>
  <jre>
    <path>%JAVA_HOME%;%PATH%</path>
    <bundledJre64Bit>false</bundledJre64Bit>
    <bundledJreAsFallback>true</bundledJreAsFallback>
    <minVersion>1.7</minVersion>
    <maxVersion>1.9</maxVersion>
    <jdkPreference>preferJre</jdkPreference>
    <runtimeBits>32/64</runtimeBits>
  </jre>
</launch4jConfig>